header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) EPIC The Musical
  repository: kara.moe
  conditions:
    tagPresence:
      - 092dad09-d044-4920-b446-e8ce9ef30163
      - 7559184e-d4f1-4c18-9158-6a122f4e4134
      - fb2ce0aa-25cd-4e96-9a39-d6c82ea729c3
      - 96813d7d-e4a9-44a8-9ca6-e400bfd183d8
      - 4c84e6c5-858d-4684-b4df-f0edd33add83
      - 0b2eb01c-24ff-40c9-bf12-283c77063e2a
      - 1d1902a8-c845-4f4d-b304-cab46d70ded5
      - fb80b736-9915-47ec-a8a2-45580b9aec7c
      - 4da6c220-5ceb-4179-b4e9-67561de8646b
  actions:
    addTag:
      - tid: 22582518-f100-4e68-832f-4973f2e1697d
        type: 18
